/* Title Font */

/* Colours for backgrounds */
body, .ui-widget-content {
    background-color: white;
    color: #080808;
}
a:link, a:visited, a:active {
	color: #3838FF;
	text-decoration: none;
}
a:hover {
	background-color: #F3F3F3;
	text-decoration: underline;
}
a.myClass-login, a.myClass-logout {
	color: white;
}
a.myClass-login:hover, a.myClass-logout:hover {
	background: none;
	text-decoration: underline;
}
.column-alpha a, .column-beta a, .column-gamma a {
	color: #3838FF;
}
.column-alpha a:hover, .column-beta a:hover, .column-gamma a:hover {
	text-decoration: underline;
}
.white {
    background-color: white;
    color: #080808;
}
.black {
    background-color: #333333;
	color: white;
}
.grey {
	background-color: #F5F4EB;
	color: #080808;
}
#wrapper-popular div {
}
.oPageListerContainer {
	background-color: #F5F4EB;
}
/* Font sizes and spacing */
h1 {
    margin: 0;
}
h2, h3, h4, h5, h6, p, blockquote {
	margin: 0 0 20px 0;
}
h1 {
    font-size: 24px;
}
h2 { 
    font-size: 22px;
}
h3 { 
    font-size: 20px;
}
.jw h4 {
	margin: 10px 0;
	font-weight: bold;
}
.jw h4:last-child {
	margin-bottom: 10px;
}
p, ul, ol, li, blockquote {
    line-height: 1.3;
}
ul, ol  {
    margin: 0 0 20px 40px;
}
ul {
    list-style: disc outside;
}
ol {
    list-style: decimal outside;
}
.link-big {
	font-size: 24px;
}
strong, b {
	font-weight: bold!important;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
p > i {
	font-style: italic!important;
	margin: 0;
	padding: 0;
	border: 0;
}
/* LINKS AND BUTTONS */
.slideshow .title a {
	border: 2px white solid;
	background-color: white;
	color: #333333;
	padding: 5px 10px;
	font-size: 24px;
	cursor: pointer;
	display: block;
	text-align: center;
	margin: 5px auto;
}
.slideshow .title a:hover {
	background: none;
	color: white;
}
a.text-button, .oDataFormButton  {
	border: 1.5px #3838FF solid;
	background-color:#3838FF;
	color: white!important;
	padding: 5px 10px;
	font-size: 24px;
	cursor: pointer;
	display: block;
	text-align: center;
	margin: 5px auto;
	text-indent: 0;
}
a.text-button:hover, .oDataFormButton:hover {
	background: #EEEEEE;
	color: #3838FF!important;
	text-decoration: underline;
}
.white-link, .white-link-big {
	color: white!important;
}
.white-link-big {
	font-size: 24px!important;
}
.white-link:hover, .white-link-big:hover {
	text-decoration: underline;
	background: none;
}
/* FONT AWESOME ICONS */
.fa-2x {
	font-size: 1em!important;
}
.link-asset:after{
	font-family: FontAwesome;
	content: "\f08e";
	margin-left: 5px;
}
@media only screen and (min-width: 768px) {
h1 {
    font-size: 32px;
}
h2  {
    font-size: 24px;
}
a.text-button  {
	display: inline-block;
	text-align: center;
	margin: 5px auto;
}
.oDataFormButton {
	margin-right: 10px;
	float: left;
}
.civicaformfield.civicainputfield.civicaforminlinefield {
	float: left;}
}